IBM Eclipse Help System CVE-2013-5449 Cross Site Scripting Vulnerability

Bugtraq ID: 64058
Class: Input Validation Error
CVE: CVE-2013-5449
Remote: Yes
Local: No
Published: Dec 02 2013 12:00AM
Updated: Apr 02 2014 02:56AM
Credit: IBM
Vulnerable: IBM Websphere Process Server for z/OS 7
IBM WebSphere Process Server 7
IBM Websphere Business Monitor 0
IBM FileNet Content Manager 5.1
IBM FileNet Content Manager 5.0
IBM Content Integrator 8.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus